Redmine 2.4.1 maintenance release (REST API)

Added by Jean-Philippe Lang 10 months ago

Redmine 2.4.1 fixes the errors that occur on non-GET requests when using the REST API with Redmine 2.4.0. If you're not using the REST API, upgrading to this new version is not needed.

Unlike all previous releases, this one is not available on Rubyforge. You'll find it exclusively in the Download section.


Comments